<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.j2ee/1">
    <module_version install_time="1416341983920" last="true" origin="installer" specification_version="1.31.1">
        <file crc="1940871869" name="config/Modules/org-netbeans-modules-profiler-j2ee.xml"/>
        <file crc="2668206838" name="modules/locale/org-netbeans-modules-profiler-j2ee_ja.jar"/>
        <file crc="2042900031" name="modules/locale/org-netbeans-modules-profiler-j2ee_pt_BR.jar"/>
        <file crc="3591171795" name="modules/locale/org-netbeans-modules-profiler-j2ee_ru.jar"/>
        <file crc="3770730986" name="modules/locale/org-netbeans-modules-profiler-j2ee_zh_CN.jar"/>
        <file crc="4267269396" name="modules/org-netbeans-modules-profiler-j2ee.jar"/>
    </module_version>
</module>
